﻿/* start CSS for the admin editor */
/* Default font */
.text_01 {
	font-size: 12px;
	font-weight: normal;
	color: #575554;
}
.text_02 {
	font-size: 12px;
	font-weight: bold;
	color: #575554;
}
.text_03 {
	font-size: 12px;
	font-weight: normal;
	color: #005CA5;
}
.text_04 {
	font-size: 12px;
	font-weight: bold;
	color: #005CA5;
}
.text_05 {
	font-size: 14px;
	font-weight: bold;
	color: #575554;
}
.text_06 {
	font-size: 14px;
	font-weight: bold;
	color: #005CA5;
}
.text_05 {
	font-size: 14px;
	font-weight: normal;
	color: #575554;
}
.text_08 {
	font-size: 15px;
	font-weight: bold;
	color: #005CA5;
}

.text_09 {
	font-size: 14px;
	font-weight: normal;
	color: #005DA3;
}

/* title_01 */
.title_01{					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 14px;
	color : #005CA5;
	font-weight: bolder;	
}
A.title_01{
	color : #005CA5;
	text-decoration: none;
}
A.title_01:HOVER{				
	text-decoration: none;
}
TD.title_01  { 					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 14px;
	color : #005CA5;
	height: 20px;
	background-color: #CE171E;
}
/* title_02 */
.title_02{					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 14px;
	color : #575554;
	font-weight: bolder;	
}
A.title_02{
	color : #575554;
	text-decoration: none;
}
A.title_02:HOVER{				
	text-decoration: none;
}
TD.title_02  { 					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 14px;
	color :#575554;
	height: 20px;
	background-color: #A7A9AC;
}
/* title_03 */
.title_03{					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 14px;
	color :#f37421;
	font-weight: bolder;	
}
A.title_03{
	color : #f37421;
	text-decoration: none;
}
A.title_03:HOVER{				
	text-decoration: none;
}
TD.title_03  { 					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 14px;
	color :#f37421;
	height: 20px;
	background-color: #A7A9AC;
}
/* title_04 */
.title_04{					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 14px;
	color : #95c941;
	font-weight: bolder;	
}
A.title_04{
	color : #95c941;
	text-decoration: none;
}
A.title_04:HOVER{				
	text-decoration: none;
}
TD.title_04  { 					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 14px;
	color :#95c941;
	height: 20px;
	background-color: #A7A9AC;
}
/* title_05 */
.title_05{					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 14px;
	color :#ffc30d;
	font-weight: bolder;	
}
A.title_05{
	color : #ffc30d;
	text-decoration: none;
}
A.title_05:HOVER{				
	text-decoration: none;
}
TD.title_05  { 					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 14px;
	color :#ffc30d;
	height: 20px;
	background-color: #A7A9AC;
}
HR{
   color: #990000;
   height: 1px;
   width: 100%;
}
P{
	margin:0;
}
